const express = require('express');
const router = express.Router();
const PruebaController = require('../controllers/prueba.controller');

// GET all Pruebas
router.get('/', PruebaController.getAllPruebas);

// GET Prueba by id
router.get('/:id', PruebaController.getPruebaById);

// POST a new Prueba
router.post('/create', PruebaController.createPrueba);

// PUT update an existing Prueba
router.put('/update/:id', PruebaController.updatePrueba);

// DELETE an existing Prueba
// muy probable no considerar esta opción
// router.delete('/:id', PruebaController.deletePrueba);

module.exports = router;
